[ANIMATION_0]
WING=8
FILE=Rear_Cawl.ksanim
MIN=0
MAX=60
INVERTED=1

[ANIMATION_1]
WING=9
FILE=Frunk.ksanim
MIN=0
MAX=50
INVERTED=1

[ANIMATION_2]
WING=10
FILE=Car_Window.ksanim
MIN=0
MAX=50
INVERTED=1